Subject: Re: [RFC PATCH 0/2] enable broadcom tagging for bcm531x5 switches

From: Benedikt Spranger <[email-masked]>
Date: Tue, 25 Jun 2019 13:20:26 +0200

On Sat, 22 Jun 2019 19:24:10 -0700
Florian Fainelli <[email-masked]> wrote:

> Something like this should take care of that (untested). You might
> have to explicitly set the IMP port (port 8) in B53_UC_FWD_EN and
> B53_MC_FWD_EN, though since you turn on management mode, this may not
> be required. I might have some time tomorrow to test that on a Lamobo
> R1.

The patch work fine in a manual setup, but not with automagicaly setup
of $DISTRO. But that is a very different story. Trying to debug whats
going wrong there.

Thanks for the patch.

The whole setup of the switch seem to be desperate fragile. Any chance
to get that more robust?

Regards
    Bene Spranger